prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
modules=1

Name: libXML
Version: 2.14.6
Description: libXML library version2.
Requires.private:  zlib liblzma
Libs: -L${libdir} -lxml2 
Libs.private:    -lpthread -liconv -lm -L/usr/local/lib
Cflags: -I${includedir}/libxml2  
